Modify

Opened 19 months ago

Last modified 19 months ago

#22731 new defect

which OPENWRT does supports 802.11s

Reported by: omarali53 Owned by: developers
Priority: normal Milestone:
Component: packages Version: Trunk
Keywords: Cc:

Description

Dear Experts,
I need some information regarding OPENWRT compatibility with 802.11s.
1) Which OpenWRT version does supports 802.11s
2) Which chipsets or modules are available for OpenWRT that should be compatible with 802.11s.
3) Which modules are portable to non linux systems?

I shall be very thankful to you. Looking forward to hear from you.

Attachments (0)

Change History (3)

comment:2 Changed 19 months ago by anonymous

Openwrt support in general 80211s. Just use in best case ath9k floss driver. Dont buy any ac-devices.

https://dev.openwrt.org/attachment/ticket/16697/80211sfix.patch

comment:3 Changed 19 months ago by omarali53

Hi,
Thank you for your feedback. I just want to know that from where I can download ath9k driver for my AP and I shall be very thankful to you if you please share the installation guide or steps with me. Looking forward to hear from you.

Add Comment

Modify Ticket

Action
as new .
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.